<h4>Agregar Personaje</h4>
<form action="" class="row" (ngSubmit)="emitCharacter()">
  <input type="text" [(ngModel)]="newCharacter.name" name="name" class="form-control mb-2" placeholder="Nombre">
  <input type="text" [(ngModel)]="newCharacter.power" name="power" class="form-control mb-2" placeholder="Poder">

  <button class="btn btn-primary" type="submit">Agregar</button>

  <pre>
    {{newCharacter | json}}
  </pre>
</form>